diff --git a/doc/src/sgml/catalogs.sgml b/doc/src/sgml/catalogs.sgml
index 5e71a2e865..86c9ff4cdd 100644
--- a/doc/src/sgml/catalogs.sgml
+++ b/doc/src/sgml/catalogs.sgml
@@ -6368,33 +6368,22 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
   <para>
    <structname>pg_statistic</structname> should not be readable by the
    public, since even statistical information about a table's contents
    might be considered sensitive.  (Example: minimum and maximum values
    of a salary column might be quite interesting.)
    <link linkend="view-pg-stats"><structname>pg_stats</structname></link>
    is a publicly readable view on
    <structname>pg_statistic</structname> that only exposes information
    about those tables that are readable by the current user.
   </para>
 
-  <para>
-   <structname>pg_statistic</structname> should not be readable by the
-   public, since even statistical information about a table's contents
-   might be considered sensitive.  (Example: minimum and maximum values
-   of a salary column might be quite interesting.)
-   <link linkend="view-pg-stats"><structname>pg_stats</structname></link>
-   is a publicly readable view on
-   <structname>pg_statistic</structname> that only exposes information
-   about those tables that are readable by the current user.
-  </para>
-
   <para>
    Similarly, <structname>pg_statistic_ext_data</structname> should not be
    readable by the public, since the contents might be considered sensitive.
    (Example: most common combination of values in columns might be quite
    interesting.)
    <link linkend="view-pg-stats-ext"><structname>pg_stats_ext</structname></link>
    is a publicly readable view on <structname>pg_statistic_ext_data</structname>
    (after joining with <structname>pg_statistic_ext</structname>) that only exposes
    information about those tables and columns that are readable by the current user.
   </para>
 
